Kwalitee Issues

No Core Issues.

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • Test::Requires

Modules

Name Abstract Version View
HTML::FillInForm::Lite Lightweight FillInForm module in Pure Perl 1.14 metacpan
HTML::FillInForm::Lite::Compat HTML::FillInForm compatibility layer 1.14 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
README.md metacpan
cpanfile metacpan